Subject: Ticket Assigned - pick up point
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 08 Aug 2021 14:59:40 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pick up point rakhi sudharmani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rakhi sudharmani Bot:  Hi Rakhi Sudharmani ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9685527684 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971555134806            06:46 PM, 08th Aug     
               Sohaib                   Hi&nbsp;Rakhi ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:49 PM, 08th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           06:53 PM, 08th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           06:55 PM, 08th Aug                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:57 PM, 08th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2956490